.layout-container {
  display: flex;
  flex-direction: column;
}

app-hexdump-config-bar {
  width: 100%;
  margin-bottom: 10px;
}

.components-container {
  display: flex;
  gap: 10px;
}

app-hexdump-code-viewer {
  flex: 1;
}

app-hexdump-grid {
  flex: 1;
}
